class AddInfosPToArticles < ActiveRecord::Migration
  def change
    add_column :articles, :label_text, :string
    add_column :articles, :url, :string
    add_column :articles, :breve, :boolean, :default => false
  end
end
